From 2dbb4eda1877da1407509bead50c82a3814cd5b0 Mon Sep 17 00:00:00 2001
From: Erlend <me@erlend.io>
Date: Tue, 23 Jun 2020 14:50:45 +0200
Subject: [PATCH 2/3] add missing include file math

---
 src/UbuntuToolkit/colorutils.cpp | 1 +
 1 file changed, 1 insertion(+)

diff --git a/src/UbuntuToolkit/colorutils.cpp b/src/UbuntuToolkit/colorutils.cpp
index 602b164ec..8912c74de 100644
--- a/src/UbuntuToolkit/colorutils.cpp
+++ b/src/UbuntuToolkit/colorutils.cpp
@@ -17,6 +17,7 @@
 #include "colorutils_p.h"
 
 #include <QtGui/QColor>
+#include <cmath>
 
 UT_NAMESPACE_BEGIN
 
-- 
2.26.2

